@charset "utf-8";
/* CSS Document */
.neiye{float:left;width:1000px;}
	
/**二级栏目**/
.menu{float:left;width:280px; position:relative;}
.menu dl{float:left;width:100%;}
.menu dl dt{background:#dddcdc;height:45px;line-height:45px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:500;}
.menu dl dd{float:left;width:100%;background:#eeeeee;margin-top:5px;position:relative;}
.menu dl dd a.er_a{float:left;width:97%;font-size:16px;color:#555555;font-family:Arial, Helvetica, sans-serif;background:url(menu_jt.png) center right no-repeat;font-weight:500;height:40px;line-height:40px;}
.menu dl font.dd_a{float:left;width:97%;padding-left:3%;background:#eeeeee;height:40px;line-height:40px;}
.menu dl font.dd_a:hover{background:#7c0c0c;}
.menu dl dd font.menu_on{background:#7c0c0c;}
.menu dl dd a.er_a:hover,.menu .menu_on a.er_a{color:#ffffff;background:url(menu_on.png) center right no-repeat;}

/**三级**/
.menu .subsanmenu{background:#eeeeee;}
.menu .subsanmenu a.er_a{background:url(san_menu.png) center right no-repeat;color:#555555;}
.menu .subsanmenu a.er_a:hover{background:url(san_menu.png) center right no-repeat;color:#ffffff;}

.submenu {display:none;background:#fbfbfb;float:left;width:100%;padding-bottom:20px;padding-top:10px;}
.submenu li a{float:left;padding-left:10%;width:90%;font-size:16px;color:#888888;font-weight:300;border-bottom:1px solid #dddddd;height:30px;line-height:30px;}
.submenu li a.menu_on,.submenu li a:hover{background:#7c0c0c;color:#ffffff;}


/**gailan*/
.gailan{
	float:right;
	width:690px;
	min-height:600px;
	background:url(gailan_line.jpg) top left repeat-x;
	}
.dangqian{float:left;widht:100%;padding:10px 15px 15px 15px;}
.dangqian a{float:left;font-size:18px;color:#555555;}
.dangqian img{float:left;margin-top:5px;padding:0px 5px;}
.dangqian a:hover{color:#7c0c0c;}

.gailan_faculty,.danpian,.jianjie_cont,.gailan_people,.gailan_shipinku,.gailan_shujuku,.gailan_sz_picture,.gailan_rc_picture,.gailan_wz_list,.gailan_xw_picture,.gailan_xw_list,.gailan_zc_danpian,.gailan_time,.gailan_yanjiu,.gailan_zhuzhi{clear:both;float:left;width:100%;}

/**campus**/
.gailan_campus{clear:both;float:left;width:100%;min-height:451px;background:url(campus_map.jpg) center center no-repeat;}
.campus_whl img,.campus_wcl img,.campus_sjl img{border:2px solid #ffffff;}
.campus_whl p,.campus_wcl p,.campus_sjl p{font-size:14px;color:#333333;line-height:22px;text-align:left;}

.campus_whl{background:url(whl_bg.png) top right no-repeat;}
.campus_wcl{background:url(wcl_bg.png) top right no-repeat;}
.campus_sjl{background:url(sjl_bg.png) top right no-repeat;}

.campus_whl img{float:left;width:190px;height:129px;margin-left:50px;margin-top:25px;margin-right:10px;}
.campus_wcl img{float:left;width:228px;height:118px;margin-left:25px;margin-top:20px;}
.campus_sjl img{float:left;width:230px;height:152px;margin-left:225px;margin-top:65px;}
.campus_whl p{float:left;width:150px;margin-top:25px;margin-right:10px;height:150px;}
.campus_wcl p{float:left;width:200px;margin-left:25px;margin-top:10px;height:110px;}
.campus_sjl p{float:left;width:210px;margin-left:10px;margin-top:65px;height:150px;}

/**Faculty and Staff**/
.faculty_search input{float:left;margin-left:45px;border:1px solid #dddddd;height:35px;width:480px;color:#555555;border-right:none;padding:0px 15px;font-size:16px;line-height:35px;}
.faculty_search a{float:left;border:1px solid #dddddd;}

/***danpian 单篇***/
.danpian h2,.jianjie_cont h2{float:left;width:80%;padding:20px 10%;font-size:22px;font-family:Arial, Helvetica, sans-serif;font-weight:600;color:#970301;text-align:center;}
.danpian .source_font{float:left;width:100%;font-size:14px;color:#000000;font-weight:300;line-height:30px;border-bottom:1px solid #bbbbbb;}
.danpian .source_font a{color:#333333;}
.danpian .source_font a:hover{color:#970301;}
.danpian p{font-size:16px;color:#5f5d5d;font-weight:300;line-height:26px;font-family:Arial, Helvetica, sans-serif;}
.danpian span{font-size:16px;color:#5f5d5d;font-weight:300;line-height:26px;font-family:Arial, Helvetica, sans-serif;width:96%;}
.danpian img{max-width:650px;}
.danpian center font{float:left;font-size:12px;padding-bottom:20px;line-height:25px;}

/***简介**/
.jianjie_cont p{font-size:16px;color:#5f5d5d;font-weight:300;line-height:26px;font-family:Arial, Helvetica, sans-serif;padding-bottom:15px;}
.download{float:left;width:100%;border-top:1px solid #dddddd;padding:20px 0;}
.download .dl_ti{float:left;width:100%;margin-top:8px;font-family:Arial, Helvetica, sans-serif;color:#888888;font-size:16px;font-weight:300;}
.download .dl_table{float:left;max-width:450px;}
.download .download01,.download .download01 img{float:left;width:10px;height:8px;}
.download .download05 img{float:left;height:8px;width:100%;}
.download .download07{background:url(download_07.png) #cfcdcd top left no-repeat;}
.download .download08{background:url(download_08.png) #cfcdcd top left no-repeat;}
.download .download09{background:url(download_09.png) #cfcdcd top left repeat-x;}
.download .download09 a{ float:left;max-width:430px;}
.download .download09 a font{float:left;max-width:395px;overflow:hidden;font-size:14px;color:#000000;font-weight:300;}

/**人员细览单篇**/
.gailan_search_jie{float:left;width:96%;border-bottom:2px solid #dddddd;margin-left:2%;}
.gailan_people ul{float:left;width:96%;background:url(people_bg.png) top left;padding:2%;}
.gailan_people ul .people_img{float:left;width:25%;height:168px;}
.gailan_people ul .people_img img{width:130px;height:168px;padding:5px;background:#ffffff;border:1px solid #bbbbbb;}
.gailan_people ul .people_table{float:left;width:75%;}
.gailan_people .people_table .people_name{font-size:20px;color:#0e5e91;font-weight:700;}
.gailan_people .people_table td{font-size:14px;font-weight:400;color:#333333;line-height:20px;}
.gailan_people .people_table font{float:left;padding-right:3px;font-size:14px;color:#618eab;font-weight:700;}
.gailan_people .people_jianjie{float:left;width:100%;}
.gailan_people .people_jianjie h3{float:left;font-size:18px;font-weight:700;color:#0e5e91;padding:30px 0 10px 0;}
.gailan_people .people_jianjie p{float:left;width:100%;font-size:16px;color:#555555;line-height:27px;font-weight:300;padding-top:10px;}

/**gailan_shipinku**/
.gailan_shipinku table td{width:50%;}
.gailan_shipinku table td.bg_left{background:url(sp_bg.jpg) 10px 0 no-repeat;height:364px;}
.gailan_shipinku table td.bg_right{background:url(sp_bg.jpg) 25px 0 no-repeat;height:364px;}
.gailan_shipinku table td.bg_left a{float:left;width:100%;max-width:310px;margin-left:15px;margin-top:5px;text-align:left;}
.gailan_shipinku table td.bg_right a{float:left;width:100%;max-width:310px;margin-top:5px;text-align:left;margin-left:30px;}
.gailan_shipinku table td.bg_left:hover{background:url(sp_bg_on.jpg)  10px 0 no-repeat;}
.gailan_shipinku table td.bg_right:hover{background:url(sp_bg_on.jpg) 25px 0 no-repeat;}
.gailan_shipinku table td.bg_left img,.gailan_shipinku table td.bg_right img{width:100%;}
.gailan_shipinku table td .shipinku_tit{float:left;width:90%;padding-left:5%;line-height:30px;color:#555555;font-size:16px;font-weight:400;}

/***视频库播放**/
.shipinku_bofang{float:left;width:96%;margin-left:2%;}
.shipinku_bofang img {width:100%;max-width:690px;}
.shipinku_bofang p{float:left;width:100%;text-align:center;line-height:25px;font-size:18px;color:#930606;padding:15px 0px;}

/**数据库**/
.gailan_shujuku .shujuku_tab {border:1px solid #dddddd;}
.gailan_shujuku .shujuku_tab td{border:1px solid #dddddd;color:#333333;}
.gailan_shujuku .shujuku_tab td{font-size:12px;line-height:20px;padding:3px;}
.gailan_shujuku .shujuku_tab td strong{font-size:13px;}
.gailan_shujuku .shujuku_tab td a{color:#333333;}
.gailan_shujuku .shujuku_tab td a:hover{color:#7c0c0c;text-decoration:underline;}

/**搜索后页面**/
.search_people ul{background:none;}
.search_people ul .people_table .people_name ,.search_people ul .people_table font{color:#333333;}
.search_people ul{border-bottom:1px dashed #dddddd;padding-bottom:25px;}
.search_people ul .people_img:hover{border:1px solid #bbbbbb;background:#f5f5f5;}

/***图片库所长页**/
.gailan_sz_picture td a font{font-size:14px;color:#333333;width:100%;float:left;line-height:25px;}
.gailan_sz_picture td a font img{width:130px;height:168px;}

/**图片库**//*
.gailan_rc_picture td {float:left;padding-top:30px;width:25%;}
.gailan_rc_picture td a font{font-size:12px;color:#333333;width:100%;float:left;line-height:25px;}
.gailan_rc_picture td a font img{max-width:160px;}*/

/**文章列表**/
.gailan_wz_list ul ,.gailan_wz_list ul li{float:left;width:100%;}
.gailan_wz_list ul li a{float:left;width:95%;font-size:16px;background:url(j7.png) center left no-repeat;padding-left:2%;margin-left:2%;line-height:25px;margin-top:10px;}
.gailan_wz_list ul li a .wz_list_cont{float:left;color:#333333;}
.gailan_wz_list ul li a .wz_list_time{float:right;color:#888888;}
.gailan_wz_list ul li a:hover font {color:#900;}

/**图片新闻库**/
.gailan_xw_picture ul{float:left;width:100%;margin-top:8px;background:url(line.gif) bottom center repeat-x;padding:10px 0;}
.gailan_xw_picture ul li.xw_picture_img{float:left;width:24%;}
.gailan_xw_picture ul li.xw_picture_img img{width:100%;max-width:170px;height:120px;border:1px solid #dddddd;}
.gailan_xw_picture ul li.xw_picture_main{float:left;width:75%;}
.gailan_xw_picture ul li font.xw_picture_tit,.gailan_xw_picture ul li font.xw_picture_cont,.gailan_xw_picture ul li font.xw_picture_time{float:left;width:98%;font-family:Arial, Helvetica, sans-serif;line-height:20px;padding-left:2%;}
.gailan_xw_picture ul li font.xw_picture_tit{font-size:16px;font-weight:700;color:#333333;}
.gailan_xw_picture ul li font.xw_picture_cont{font-size:14px;font-weight:300;color:#5f5d5d;}
.gailan_xw_picture ul li font.xw_picture_time{font-size:12px;font-weight:300;color:#888888;}
.gailan_xw_picture ul:hover {background:#f8f8f8;}
.gailan_xw_picture ul a:hover font.xw_picture_tit{color:#900;}

/**新闻列表***/
.gailan_xw_list a{float:left;width:100%;margin-top:20px;background:url(xw_list_line.jpg) bottom center no-repeat;padding-bottom:20px;}
.gailan_xw_list a ul{float:left;width:96%;padding:0px 2%;}
.gailan_xw_list a ul li{float:left;width:100%;}
.gailan_xw_list a ul li font.xw_list_tit,.gailan_xw_list a ul li font.xw_list_cont,.gailan_xw_list a ul li font.xw_list_time{float:left;width:98%;font-family:Arial, Helvetica, sans-serif;line-height:22px;margin-top:5px;padding-left:2%;}
.gailan_xw_list a ul li font.xw_list_tit{font-size:16px;font-weight:700;color:#333333;background:url(jj04_ul06.png) 0px 8px no-repeat;text-align:left;}
.gailan_xw_list a ul li font.xw_list_cont{font-size:16px;font-weight:300;color:#5f5d5d;}
.gailan_xw_list a ul li font.xw_list_time{font-size:14px;font-weight:300;color:#888888;}
.gailan_xw_list a:hover ul li font.xw_list_tit{color:#900;}

/**致辞单篇**/
.gailan_zc_danpian{background:url(zc_bg02.jpg) #f9f9ff bottom left no-repeat;}
.gailan_zc_danpian .zc_danpian_cont{float:left;width:90%;padding:5%;background:url(zc_bg01.jpg) top left no-repeat;}
.gailan_zc_danpian h2{float:left;width:100%;font-size:24px;color:#7c0c0c;text-align:center;font-family:"Adobe 黑体 Std";background:#ffffff;}
.gailan_zc_danpian .zc_danpian_cont img{float:left;width:130px;height:168px;border:1px solid #bbbbbb;background:#ffffff;padding:5px;margin:0px 15px 0px 0px;}
.gailan_zc_danpian .zc_danpian_cont p{font-size:16px;color:#5f5d5d;font-weight:300;line-height:26px;font-family:Arial, Helvetica, sans-serif;padding-bottom:15px;}

/**时间轴**/
.gailan_time .time_zhou{float:left;width:140px;background:url(time_02.png) top center repeat-y;padding:0px;margin-top:-5px;}
.gailan_time .time_zhou li{float:left;font-size:16px;color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-weight:500;height:25px;line-height:25px;width:140px;text-align:center;}
.gailan_time .time_zhou .time_1{background:url(time_1.png) top center no-repeat;margin-top:30px;padding-bottom:30px;}
.gailan_time .time_zhou .time_2{background:url(time_2.png) top center no-repeat;margin-top:30px;padding-bottom:30px;}
.gailan_time .time_top,.gailan_time .time_bottom{float:left;width:140px;text-align:center;}
.gailan_time .time_bottom{margin-top:-5px;}
.gailan_time .time_cont1,.gailan_time .time_cont1 a{font-size:14px;color:#555555;line-height:20px;}
.gailan_time .time_jt img{position:absolute;right:-40px;bottom:20px;}
.gailan_time .time_jt02 img{position:absolute;left:-40px;top:20px;}
.gailan_time table td.time_zhoutab{float:left;text-align:left; vertical-align:top;height:120px;overflow:hidden;}
/*ie7**/
.gailan_time table td.time_z img{*+float:left;*+padding:0px;*+margin:0px;*+height:14px;*+width:13px;}

/****/

/**研究体系**/
.gailan_yanjiu img{width:689px;}

/**组织结构*/
.gailan_zhuzhi .zzjg_tab1 td{border:1px solid #dddddd;}
.gailan_zhuzhi .zzjg_tit1 a{color:#085ba8;font-size:24px;}
.gailan_zhuzhi .zzjg_tit a{color:#3f8fd9;font-size:16px;}
.gailan_zhuzhi .zzjg_tit ul{float:left;width:100%;}
.gailan_zhuzhi .zzjg_tit ul li{float:left;width:50%;text-align:center;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab2 td,.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab3 td{border:none;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab2 .zzjg_ftit{background:url(zzjg_01.png) center center no-repeat;color:#ffffff;font-size:14px;height:50px;padding:0px 4%;width:96%;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab2 .zzjg_ftit a{color:#ffffff;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab3 .zzjg_fftit{background:url(zzjg_02.png) center center no-repeat;height:50px;width:48%;padding:0px 1%;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab3 .zzjg_fftit1{background:url(zzjg_03.png) center center no-repeat;height:50px;}
.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab3 .zzjg_fftit a,.gailan_zhuzhi .zzjg_tab1 td .zzjg_tab3 .zzjg_fftit1 a{color:#555555;font-size:13px;}

/**分页**/
.tong_fenye{clear:none;float:right;margin-top:30px;font-size:14px;}
/*.tong_fenye li{float:left;height:25px;margin-left:5px;font-size:14px;line-height:25px;}*/
.tong_fenye a,.tong_fenye span{float:left;text-align:center;line-height:25px;color:#333333;font-size:14px;background:url(fenye.png) top left no-repeat;width:24px;height:25px;}
.tong_fenye .fenye{background:url(fenye.png) top left no-repeat;width:24px;height:25px;}
.tong_fenye .fenye:hover,.tong_fenye .fenye_on{background:url(fenye_on.png) top left no-repeat;color:#ffffff;}
.tong_fenye .fenye_d{background:url(fenye_d.png) top left no-repeat;width:52px;height:25px;}
.tong_fenye .fenye_d_on,.tong_fenye .fenye_d:hover{color:#ffffff;background:url(fenye_d_on.png) top left no-repeat;}
.tong_fenye .goto{float:left;}
.tong_fenye .goto .t_input{float:left;width:30px;height:18px;border:1px solid #dddddd;margin-top:2px;}
.tong_fenye .goto .button{float:left;width:52px;border:none;font-size:14px;font-weight:600;color:#ffffff;background:url(fenye_d_on.png) center -1px no-repeat;}

.gailan_zhuzhi919{float:left;width:100%;}
.gailan_zhuzhi919 .gailan_zhuzhi919_a{background:url(zzjg_919_a.png) top left no-repeat;height:55px;text-align:center;}
.gailan_zhuzhi919 .gailan_zhuzhi919_b{background:url(zzjg_919_b.png) right center no-repeat;height:55px;text-align:center;padding:8px 0px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_a a,.gailan_zhuzhi919 .gailan_zhuzhi919_b a{font-size:16px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;width:180px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_a a{float:left;}
.gailan_zhuzhi919 .gailan_zhuzhi919_b a{float:right;}

.gailan_zhuzhi919 .gailan_zhuzhi919_c{background:url(zzjg_919_c.png) top left no-repeat;height:50px;text-align:center;padding:0px 0px 5px 0px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_d{background:url(zzjg_919_d.png) top left no-repeat;height:60px;text-align:center;padding:0px 0px 5px 0px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_e{background:url(zzjg_919_e.png) top left no-repeat;height:50px;text-align:center;padding:0px 0px 5px 0px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_f{background:url(zzjg_919_f.png) top left no-repeat;height:50px;text-align:center;padding:0px 0px 5px 0px;}
.gailan_zhuzhi919 .gailan_zhuzhi919_cont a{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;}